/**
 * 1.0 Reset
 * ----------------------------------------------------------------------------
 */

/*--------------------------------------
	全体
--------------------------------------*/
body {
	background:#f9fec4;
}
ul{
	list-style-type:none;
}

/* カテゴリータイトル非表示 */
.archive-title{
	display:none;
}

/* 賛同者数のテーブル */
table.signature  {
	margin-bottom:0px;
}
table.signature th {
	font-weight:normal;
	padding:0 5px;
	border-bottom:solid 1px #ceedd1;
	border-right:solid 1px #65af22;
	border-top:solid 1px #ceedd1;
	border-left:solid 1px #65af22;
	background-color:#65af22;
	color:#fff;
	width:60%;
	font-size:16px;
}
table.signature td {
	font-weight:normal;
	padding:3px 5px;
	border-bottom:solid 1px #65af22;
	border-right:solid 1px #65af22;
	border-top:solid 1px #65af22;
	border-left:solid 1px #65af22;
	text-align:right;
	background-color:#fff;
	font-size:22px;
}

/* 賛同者リストのテーブル */
table.lcp_catlist th {
	font-weight:normal;
	font-size:16px;
	padding:0 10px;
	background-color:#ceedd1;
	border:solid 1px #ccc;
}
table.lcp_catlist td a{
	color:#1f1f1f!important;
}
table.lcp_catlist td {
	padding:0 10px;
	border:solid 1px #ccc;
}
table.lcp_catlist th.simei{
	width:8em;
}
@media (max-width: 643px) {
table.lcp_catlist th.simei{
	width:6em;
}
}

/* ウィジェット賛同者数 */
.genzai {
	text-align:right;
}

/* 賛同者数制御 */
.top_sando{
	display:none;
}
@media (max-width: 999px) {
.top_sando{
	display:block;
	padding-bottom:1em;
}
/* 賛同者リスト */
#text-2{
/*	display:none;*/
}
/* 日野原先生メッセージバナー */
#text-10{
/*	display:none;*/
}
.widget-hinohara{

	margin-bottom:20px!important;
}
}


/*---------------------------------------------
	List Category Posts
---------------------------------------------*/
.lcp_new {
	margin-top:0;
	margin-bottom:5px;
}
.lcp_new li{
	font-size:0.8rem!important;
}

span.lcp_cat_voice{
	margin-right:10px;
}
span.lcp_cat_hiroba{

	margin-right:10px;
}
span.lcp_cat_report{
	margin-right:10px;
}
@media (max-width: 643px) {
.lcp_new{
	padding-left:10px;
}
.lcp_info{
	padding-left:10px;
}
}


/*--------------------------------------
	いのちくらしカフェ
--------------------------------------*/
.page-id-24784 h1.entry-title{
	display:none;
}



/**
 * 2.0 Repeatable Patterns
 * ----------------------------------------------------------------------------
 */


/* Clearing floats */

/* Assistive text */

/* Form fields, general styles first. */

/* Buttons */

/* Placeholder text color -- selectors need to be separate to work. */



/*
 * Responsive images
 *
 * Fluid images for posts, comments, and widgets
 */

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */

/* Make sure videos and embeds fit their containers. */

/* Override the Twitter embed fixed width. */

/* Images */


/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
.site {
	background-color: #f8f6e6;
	max-width: 100%;
}


/**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */
@media (max-width: 643px) {
header .home-link{
	padding-left:0!important;
}
}

/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */
/* トップページのヘッダ部 */
.home .site-header{
         background:url("http://heiwa-inochi.sakuraweb.com/wp-content/uploads/2015/10/site-header-home.jpg") center top no-repeat;
	background-color:#f9fec4;
}
.home .site-title {
         height:500px;
}
/* 一般ページのヘッダ部 */
.site-header{
         background:url("http://heiwa-inochi.sakuraweb.com/wp-content/uploads/2015/10/site-header-page.png") center top no-repeat;
	background-color:#f9fec4;
}
.site-title {
	color: #000;
	text-decoration: none;
         text-indent:-9999em;
         display:block;
         max-width:1000px;
         height:180px;
}
@media (max-width: 999px) {
.home .site-header{
         background:url("http://heiwa-inochi.sakuraweb.com/wp-content/uploads/2015/10/site-header-home-m.jpg") center top no-repeat;
	background-color:#f9fec4;
}
.site-header{
         background:url("http://heiwa-inochi.sakuraweb.com/wp-content/uploads/2015/10/site-header-page-m.png") center top no-repeat;
	background-color:#f9fec4;
}
.home .site-title {
	height:430px;
}
.site-title {
         height:146px;
}
}

@media (max-width: 643px) {
.home .site-header{
         background:url("http://heiwa-inochi.sakuraweb.com/wp-content/uploads/2015/10/site-header-home-s.jpg") center top no-repeat;
	background-color:#f9fec4;
}
.site-header{
         background:url("http://heiwa-inochi.sakuraweb.com/wp-content/uploads/2015/10/site-header-page-s.png") center top no-repeat;
	background-color:#f9fec4;
}
.home .site-title {
	height:212px;
}
.site-title {

         height:93px;
}
}



/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */
.navbar {
	background-color: #69d29d;
	max-width: 100%;
}
ul.nav-menu{
letter-spacing:-6px;
}
.nav-menu li {
	letter-spacing:normal;
}
li.menu-item{
	background-color:#048451;
}

.nav-menu li a{
	color:#fff!important;
	border:solid 1px #61c291;
}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #ceedd1;
}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #f9fec4;
	color:#333!important;
}
.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #f9fec4;
}
.nav-menu ul ul a:focus {
	background-color: #f9fec4;
}

ul#menu-main_menu-1 li{
	padding-left:10px;
}


/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */


/**
 * 5.1 Entry Header
 * ----------------------------------------------------------------------------
 */
.page-header {
	background-color:#f8f6e6;
}

/* HeadLine */
.home h1.entry-title{
	display:none;
}

h1.entry-title, h1.entry-title_home, h1.entry-title_home_info, h1.entry-title_home_new{
	border-top:solid 2px #65af22;
	border-bottom:solid 2px #65af22;
	padding:7px 0 7px 20px;
	font-weight:normal;
	font-size:1.5rem!important;

}

h1.entry-title_home_info{
	margin-top:0;
}
h1.entry-title_home_new{
	font-size:1.2rem!important;
}


h1.entry-title-gyo{
	border-top:solid 3px #65af22;
	border-bottom:solid 3px #65af22;
	padding:7px 0 7px 20px;
	font-weight:normal;
	margin-top:0;
}
/* あ行*/
.post-45 h1.entry-title{
	display:none;
}
.post-45 .entry-header{
	display:none;
}

/* か行*/
.post-47 h1.entry-title{
	display:none;
}
.post-47 .entry-header{
	display:none;
}
/* さ行*/
.post-28 h1.entry-title{
	display:none;
}
.post-28 .entry-header{
	display:none;
}
/* た行*/
.post-49 h1.entry-title{
	display:none;
}
.post-49 .entry-header{
	display:none;
}
/* な行*/
.post-51 h1.entry-title{
	display:none;
}
.post-51 .entry-header{
	display:none;
}
/* は行*/
.post-53 h1.entry-title{
	display:none;
}
.post-53 .entry-header{
	display:none;
}
/* ま行*/
.post-55 h1.entry-title{
	display:none;
}
.post-55 .entry-header{
	display:none;
}
/* や行*/
.post-57 h1.entry-title{
	display:none;
}
.post-57 .entry-header{
	display:none;
}
/* ら行*/
.post-59 h1.entry-title{
	display:none;
}
.post-59 .entry-header{
	display:none;
}
/* わ行*/
.post-61 h1.entry-title{
	display:none;
}
.post-61 .entry-header{
	display:none;
}








.site-content h2{
	background-color:#65af22;
	color:#fff;
	display:inline;
	font-weight:normal;
	padding:10px 20px;
}
h3{
	font-weight:normal;
	border-bottom:dashed 1px #65af22;
}

/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */
.entry-meta span.date {
	display:none;
}

.entry-date{
	display:none;
}
.categories-links{
	display:none;
}
.entry-meta .author{
	display:none;
}

/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

/* 賛同署名のページ */
@media (max-width: 643px) {
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	padding-right: 0px!important;
	padding-left: 0px!important;
}
}

/* Page links */
.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a {
	background: #848484;
}
.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover {
	background: #848484;
}

/* Mediaelements */



/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */



/**
 * 5.5 Post Formats
 * ----------------------------------------------------------------------------
 */

/* Aside */
.format-aside {
	background-color: #f8f6e6;
}

/* Audio */
.format-audio {
	background-color: #f8f6e6;
}

/* Chat */
.format-chat {
	background-color: #f8f6e6;
}

/* Gallery */
.format-gallery {
	background-color: #f8f6e6;
}

/* Image */

/* Link */
.format-link {
	background-color: #f8f6e6;
}

/* Quote */
.format-quote {
	background-color: #f8f6e6;
}

/* Status */
.format-status {
	background-color: #f8f6e6;
}

/* Ensures the dots in the dot background are in lockstep. */

/* Video */
.format-video {
	background-color: #f8f6e6;
}


/**
 * 5.6 Attachments
 * ----------------------------------------------------------------------------
 */


/**
 * 5.7 Post/Paging Navigation
 * ----------------------------------------------------------------------------
 */
.navigation a:hover {
}
.paging-navigation .meta-nav {
	background-color: transparent;
}
.paging-navigation a:hover .meta-nav {
	background-color: transparent;
}
.post-navigation {
	background-color: transparent;
}


/**
 * 5.8 Author Bio
 * ----------------------------------------------------------------------------
 */



/**
 * 5.9 Archives
 * ----------------------------------------------------------------------------
 */
.archive-header {
	background-color: transparent;
}


/**
 * 5.10 Search Results/No posts
 * ----------------------------------------------------------------------------
 */
.search h1.page-title{
	font-style:normal;
	color:#65af22;
}


/**
 * 5.11 404
 * ----------------------------------------------------------------------------
 */



/**
 * 5.12 Comments
 * ----------------------------------------------------------------------------
 */


/* Comment form */


/**
 * 5.13 Multisite
 * ----------------------------------------------------------------------------
 */



/**
 * 6.0 Sidebar
 * ----------------------------------------------------------------------------
 */
.widget-area img {
	padding-bottom:10px;
}
.site-main .widget-area {
	background:#ceedd1;
}
#secondary{
	display:none;
}
@media (max-width: 643px) {
#secondary{
	display:block;
}
}
.widget-area{
	margin-top:0!important;
}
.widget-hinohara{
	margin-bottom:0;
	padding-bottom:0;
	text-align:center;
}

#text-10{
	margin-bottom:0;
	padding-bottom:0;
}

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */
.widget {
	background-color: transparent;
}
.textwidget{
	line-height:2em;
}
.sidebar .site-footer .widget {
	width: 280px;
}

/* Search widget */

/* RSS Widget */

/* Calendar Widget */


/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */
.site-footer {
/*	background-color: #f9fec4; 茶色*/
	background-color:#69d29d;
	color: #fff;
}
.site-footer .sidebar-container {
	background-color: #69d29d;
}
.site-footer a{
	color:#fff!important;
}

@media (max-width: 999px) {
.site-footer {
	margin-top:0!important;
}
}

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */

@media (max-width: 1599px) {
}

@media (max-width: 1136px) {
}

@media (max-width: 1069px) {
}

@media (max-width: 999px) {
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
}

@media (max-width: 643px) {
	
	/* Small menu */
	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		background-color: #f9fec4;
	}

	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
		background-color: #f9fec4;
	}
	.toggled-on .nav-menu li > ul a {
		color: #fff;
	}
	.menu-toggle{
		color:#fff;
	}
	/* Audio */
}


/* Mobile devices */
@media (max-width: 359px) {

	/* Comments */
}


/**
 * 9.0 Print
 * ----------------------------------------------------------------------------
 */

/* Retina-specific styles. */
@media print,
	(-o-min-device-pixel-ratio: 5/4),
	(-webkit-min-device-pixel-ratio: 1.25),
	(min-resolution: 120dpi) {

}

@media print {

	/* Remove colors from post formats */

	/* Comments */
}





/*= dl table
-------------------------------------------------------------- */
.tbl {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:3em auto;
	width:90%;
	background:#e8e8e8;
	clear:both;
}
.tbl dt {
	margin:0;
	margin-right:-8em;
	padding:0.4em 0.4em 0.4em 0;
	text-indent:0.4em;/**//*padding-leftの代わり*/
	float:left;
	clear:both;
	display:inline;
	width:8em;
	border-top:1px solid #ccc;
	font-weight:normal;
	color:#333;
}
.tbl dd {
	margin-left:8em;
	margin-bottom:0;
	padding:0.4em 0.4em 0.4em 0.4em;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#efefef;
}
.tbl {
	/*\*/
	min-height:1px;
	_height:1%;
	/* */
	/*\*//*/
	overflow: hidden;
	/**/
}
.tbl::after {
	height:0;
	visibility:hidden;
	content:"_";
	display:block;
	clear:both;
}
.tbl img {
	margin-bottom:0;
}


/*= a>img hover
-------------------------------------------------------------- */
a img{
background:none!important;
}

a:hover img{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}


/*= clear
-------------------------------------------------------------- */
.clear {
	clear:both;
}


/*= clearfix
-------------------------------------------------------------- */
/* For modern browsers */
.clearfix:before,
.clearfix:after {
	overflow:hidden;
	display:block;
	content:"";
}
.clearfix:after {
	clear:both;
}
/* For IE 6/7 */
.clearfix {
	zoom:1;
}